local fn = _gn(0x7A56D66C78D8EF8E)
--- _GET_WEAPON_NAME_WITH_PERMANENT_DEGRADATION
function Global.GetWeaponNameWithPermanentDegradation(weaponHash, permanentDegradationLevel)
	return fn(_ch(weaponHash), permanentDegradationLevel, _s)
end
